﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  font-size: 14px;
}
@media (min-width: 350px) {
    h1 {
        font-size: xx-large !important;
    }
}
@media (min-width: 768px) {
    h1 {
        font-size:70px !important;
    }
}
@media (min-width: 1100px) {
    h1 {
        font-size: 100px !important;
         
    }
}


.border-top {
  border-top: 1px solid #e5e5e5;
}
.border-bottom {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
  font-size: 1rem;
  line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}

body {
  /* Margin bottom by footer height */
  margin-bottom: 60px;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  /* Set the fixed height of the footer here */
  height: 60px;
  line-height: 60px; /* Vertically center the text there */
}

body, html {
    height: 100%;
    margin: 0;
}


.dimScreen {
    width: auto;
    height: 100%;
    background: rgba(255,255,255,0.5);
    background-size:cover;
    position: relative;
    text-align:center;
}
.szovegkozepre {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
 
}
.betukorvonal{
   color: black;
    text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}